» Ubuntu » Пакеты

Error

two or more packages specified (libopts25-dev disco)